* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
  outline: none;
  list-style: none;
  font-family: "Inter", sans-serif;
}
body {
  background-color: #f5f4f2;
}
a {
  color: inherit;
}
button {
  border: none;
  cursor: pointer;
}
.container {
  padding: 0 50px;
  margin: 0 auto;
}
.dflex {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.row {
  display: flex;
  flex-wrap: wrap;
}
.row > * {
  padding: 0 8px;
  max-width: 100%;
}
.col-12 {
  flex: 0 0 auto;
  width: 100%;
}
@media (min-width: 576px) {
  .col-sm-6 {
    flex: 0 0 auto;
    width: 50%;
  }
}
@media (min-width: 768px) {
  .col-md-6 {
    flex: 0 0 auto;
    width: 50%;
  }
}
@media (min-width: 992px) {
  .col-lg-2 {
    flex: 0 0 auto;
    width: 16.66666667%;
  }
  .col-lg-4 {
    flex: 0 0 auto;
    width: 33.33333333%;
  }
  .col-lg-5 {
    flex: 0 0 auto;
    width: 41.66666667%;
  }
  .col-lg-3 {
    flex: 0 0 auto;
    width: 25%;
  }
}
@media (min-width: 1200px) {
  .col-xl-6 {
    flex: 0 0 auto;
    width: 50%;
  }
}
.btn {
  border: none;
  outline: none;
  padding: 15px 20px;
  border-radius: 5px;
}
.w100 {
  width: 100%;
}
.sec_title {
  font-size: 55px;
  font-weight: bold;
  line-height: 100%;
  margin-bottom: 20px;
}
/**************** HEADER START ***********/
header {
  padding: 20px 0;
  position: fixed;
  width: 100%;
  top: 0;
  background-color: #f5f4f2;
  z-index: 99;
  transition: all 0.3s ease;
}
.shadow {
  box-shadow: 0 3px 5px #ccc;
}
.header_nav ul li a {
  font-size: 17px;
  color: #1b1a17;
  margin-right: 20px;
  display: inline-block;
  position: relative;
}
.request_btn {
  padding: 0 20px;
  background-color: #fff;
  border-radius: 5px;
  min-height: 50px;
  margin-right: 5px;
  justify-content: center;
  font-size: 18px;
  cursor: pointer;
  transition: all 0.3s;
}
.request_btn:hover,
.phone_call:hover {
  background-color: #8af2ff;
}
.phone_call {
  padding: 5px;
  background-color: #fff;
  border-radius: 5px;
  height: 50px;
  width: 50px;
  justify-content: center;
  transition: all 0.3s ease;
}
.online_request img {
  width: 20px;
  height: 20px;
}

/**************** HEADER END ***********/

/**************** MODAL START ***********/
.hidden {
  display: none;
}
#modal {
  position: fixed;
  inset: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1rem;
  width: 100%;
  height: 100%;
  z-index: 1000;
}
#modal.hidden {
  display: none;
}
.modal-backdrop {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  background-color: black;
  opacity: 0.5;
}

.modal-content {
  position: relative;
  z-index: 10;
  width: 100%;
  max-width: 500px;
  background-color: white;
  border-radius: 0.5rem;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.2);
  padding: 1.5rem;
  display: flex;
  flex-direction: column;
}

.modal-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 0.75rem;
  border-bottom: 1px solid #ccc;
}

.modal-header h3 {
  font-size: 1.25rem;
  font-weight: bold;
  color: #1f2937; /* dark gray */
}

.close-btn {
  background: none;
  border: none;
  font-size: 1.25rem;
  cursor: pointer;
  color: #9ca3af; /* gray */
  transition: color 0.3s;
}

.close-btn:hover {
  color: #ef4444; /* red */
}

/* Form */
.modal-form {
  margin: 1.5rem 0;
}

.form-group {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.form-group input,
.form-group textarea {
  border: 1px solid #e6ecf2;
  padding: 10px 15px;
  border-radius: 0.375rem;
  outline-color: #86cd33;
  font-size: 14px;
  resize: none;
  width: 100%;
}

/* Footer */
.footer {
  padding: 0 40px;
}
.modal-footer {
  display: flex;
  justify-content: flex-end;
  gap: 16px;
  padding-top: 1.5rem;
  border-top: 1px solid #ccc;
}

.modal-footer button {
  background-color: #e43a31;
  color: #fff;
  padding: 10px 20px;
  border-radius: 0.375rem;
  border: none;
  cursor: pointer;
  transition: background-color 0.3s;
}

.modal-footer button:hover {
  background-color: #05295f;
  color: #fff;
}

/**************** MODAL END ***********/

/**************** MAIN START ***********/
main {
  padding: 100px 0 0;
}
.main_title {
  font-size: 55px;
  text-transform: uppercase;
  text-align: center;
  padding-top: 30px;
  line-height: 80%;
}
.main_btns {
  text-align: center;
  margin-top: 20px;
}
.main_btns button {
  font-size: 18px;
  width: 250px;
}
.main_btns button:nth-of-type(1) {
  background-color: #52d5ff;
  margin-right: 5px;
  transition: all 0.3s;
}
.main_btns button:nth-of-type(1):hover {
  background-color: #fff;
  color: #000;
}
.main_btns button:nth-of-type(2) {
  background-color: #fff;
  transition: all 0.3s;
}
.main_btns button:nth-of-type(2):hover {
  background-color: #52d5ff;
}
/* HERO SWIPER START */

.heroSwiper {
  width: 100%;
  height: 70vh;
  padding-top: 50px;
}
.heroSwiper video,
.heroSwiper img,
.about_div img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.heroSwiper .swiper-slide::before {
  content: "";
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0.71) 0%,
    rgba(0, 0, 0, 0.13) 57%
  );
  z-index: 2; 
}
/* PRODUCTS SLIDER START*/
.productSwiper {
  padding: 24px;
}
.medication-card {
  padding: 20px;
  box-shadow: 0 8px 28px 0 #393b4714;
  border-radius: 8px;
  min-height: 155px;
  background-color: transparent;
  width: 320px;
  align-items: stretch;
}
.medication-card__content {
  flex-direction: column;
  align-items: stretch;
}
.medication-card__name {
  font-size: 18px;
  font-weight: 700;
  color: #343b46;
  text-transform: uppercase;
}
.medication-card__info {
  display: flex;
  flex-direction: column;
}
.medication-card__mnn,
.medication-card__sku {
  font-size: 12px;
  color: #343b46;
  line-height: 1.6;
}
.medication-card__picture {
  width: 130px;
  height: 120px;
}
.medication-card__picture img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
/* PRODUCTS SLIDER END */

/* PRODUCT CATEGORY START */
#product_category,
#about,
#images,
.info {
  padding: 50px 0;
}
.product_category_title {
  padding-bottom: 50px;
  border-bottom: 1px solid #ddd;
  margin-bottom: 50px;
}
.product_category_title h2 {
  font-size: 55px;
  font-weight: bold;
  line-height: 100%;
  margin-bottom: 20px;
}
.product_category_title p {
  font-size: 18px;
  color: #3a3a3a;
  font-style: italic;
  line-height: 130%;
  width: 50%;
}

.product_categroy_tab ul {
  justify-content: start;
  width: 100%;
}

.product_categroy_tab ul li {
  filter: blur(4px);
  transition-property: all;
  transition-duration: 200ms;
  transition-delay: 0ms;
  transition-timing-function: ease;
  transition-behavior: normal;
  width: 25%;
  font-size: 25.6px;
  padding-bottom: 10px;
  text-align: center;
  cursor: pointer;
}
.product_categroy_tab .is_opened {
  border-bottom: 1px solid #000;
  filter: blur(0px);
}
.product_categroy_tab_contents {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #ddd;
}
.product_categroy_tab_content {
  display: none;
  opacity: 0;
  width: 100%;
  padding-top: 50px;
  align-items: stretch;
  transition: all 0.5s ease;
}
.product_categroy_tab_contents .is_opened {
  display: flex;
  opacity: 1;
}
.tab_content_left {
  border-radius: 5px;
  background-color: #fff;
  padding: 20px;
  flex-direction: column;
  align-items: start;
}
.product_categroy_tab_content h3 {
  font-size: 51px;
  margin-bottom: 10px;
  line-height: 90%;
}
.product_categroy_tab_content p {
  font-size: 17px;
  color: #1d2119b3;
  margin-bottom: 20px;
}
.tags {
  gap: 5px;
  flex-wrap: wrap;
  justify-content: start;
}

.tags .btn {
  padding: 12px 20px;
  color: #ddd;
  background-color: #1b1a17;
  border-radius: 5px;
  font-size: 18px;
  cursor: pointer;
  transition: all 0.3s ease;
}
.tags .btn:hover {
  background-color: #8af2ff;
  color: #000;
}
.w50 {
  width: 50%;
}
.tab_content_left_bottom button {
  background-color: #52d5ff;
  font-size: 18px;
  transition: all 0.3s ease;
}
.tab_content_left_bottom button:hover,
.full_img_text_bottom button:hover {
  background-color: #8af2ff;
  text-decoration: underline;
}
.tab_content_right {
  overflow: hidden;
  padding-left: 2.5px;
  border-radius: 5px;
  height: 30vw;
  img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 5px;
  }
}

.product_category_bottom {
  padding: 20px;
  background-color: #fff;
  border-radius: 5px;
}
.product_category_bottom p {
  padding-right: 20px;
  font-size: 15px;
  font-weight: 400;
  color: #3a3a3a;
  line-height: 130%;
}
.product_category_bottom .btn,
.info-btn .btn {
  background-color: #1b1a17;
  color: #fff;
  transition: all 0.3s ease;
}
.product_category_bottom .btn:hover,
.info-btn .btn:hover {
  background-color: #8af2ff;
  color: #000;
  text-decoration: underline;
}

/* PRODUCT CATEGORY END  */

/* PARTNERS START */
#partners {
  padding: 50px 0;
  margin-bottom: 50px;
  border-bottom: 1px solid #ddd;
}

.awards-minimal {
  display: grid;
  margin-top: 32px;
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  gap: 20px;
}
.award__minimal-item {
  cursor: pointer;
  transition: all ease 0.25s;
  position: relative;
  max-height: 180px;
}
.award__minimal-item picture {
  position: relative;
  display: block;
  padding: 0 20px;
}
.award__minimal-item picture img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  /* filter: brightness(0) invert(1); */
}
.award__minimal-item-img {
  background: rgb(27, 25, 34);
  height: 180px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.award__minimal-item-info {
  z-index: 50;
  position: relative;
  background: #fff;
  padding: 5px 10px;
  height: auto;
  opacity: 0;
  pointer-events: none;
  transition: all ease 0.3s;
}

/* PARTNERS END */

/* IMAGES START */
#images {
  padding-top: 0;
}
.full_img {
  height: 30vw;
  position: relative;
  border-radius: 5px;
  overflow: hidden;
  margin: 0 5px 10px;
  overflow: hidden;
  transition: all 0.5s linear;
}
.full_img::before {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(to right, #1b1a17 0%, transparent 50%);
  z-index: 1;
}

.full_img_text {
  position: absolute;
  inset: 0;
  height: 100%;
  padding: 20px;
  flex-direction: column;
  color: #ddd;
  width: 40%;
  align-items: start;
  z-index: 2;
}
.full_img_text h4 {
  font-size: 51px;
  line-height: 110%;
  margin-bottom: 20px;
  color: #fff;
}
.half_img {
  overflow: hidden;
  transition: all 10s ease;
}
.full_img img,
.half_imgs img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 5s linear;
}
.full_img:hover img,
.half_img:hover img {
  scale: 1.2;
}
.full_img_text_bottom button {
  background-color: #52d5ff;
  font-size: 17px;
  margin-right: 10px;
  margin-bottom: 20px;
  min-width: 150px;
  transition: all 0.3s ease;
}
.full_img_text_bottom p {
  font-size: 15px;
  font-weight: 400;
  line-height: 130%;
}

.half_imgs .w50 {
  border-radius: 5px;
  overflow: hidden;
  margin: 0 5px;
  position: relative;
  display: flex;
  align-items: end;
}
.half_imgs .w50::before {
  content: "";
  position: absolute;
  inset: 0;
  background-image:
    linear-gradient(135deg, #1b1a17 0%, #00000000 30%),
    linear-gradient(#00000000 60%, #1b1a17 90%);
  z-index: 2;
}
.half_img_text {
  padding: 20px;
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  align-items: end;
  color: #ddd;
  font-size: 15px;
  line-height: 120%;
  z-index: 2;
}
.half_img_text h4 {
  font-size: 34px;
  line-height: 100%;
  margin-bottom: 10px;
}
.half_img_left {
  padding-right: 5px;
}
.half_img_right {
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
}
.half_img_right span {
  padding: 5px;
  background-color: rgba(255, 255, 255, 0.2);
  font-size: 12px;
  font-weight: 300;
  border-radius: 5px;
  color: #fff;
}
.half_img_right {
  padding-left: 5px;
}

/* IMAGES END */

/* ABOUT START */
.about h2 {
  font-size: 55px;
  margin-bottom: 20px;
}
.about_text {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
  color: #3a3a3a;
  font-size: 17px;
  line-height: 130%;
  margin-bottom: 50px;
  padding-bottom: 50px;
  border-bottom: 1px solid #ddd;
}

.parent {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: repeat(2, 1fr);
  gap: 8px;
}
.parent .about_div {
  height: 512px;
  border-radius: 5px;
  padding: 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.div1 {
  grid-column: span 4 / span 4;
  background-image:
    linear-gradient(to right, #1b1a1780 0%, #00000000 50%),
    url("../img/tpl25_image_25.webp");
  background-repeat: no-repeat, no-repeat;
  background-position:
    left 0px top 0px,
    center top 0;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
}
.div1 .w50 {
  background-color: #fff;
  font-size: 34px;
  padding: 20px;
  border-radius: 5px;
  line-height: 100%;
  font-weight: 600;
}
.div2 {
  grid-row-start: 2;
  background-color: #fff;
}

.div3 {
  grid-row-start: 2;
  background-color: #fff;
}

.div4 {
  grid-column: span 2 / span 2;
  grid-row-start: 2;
  background-image:
    linear-gradient(#00000000 60%, #1b1a17 90%),
    url("../img/tpl25_image_25.webp");
  background-repeat: no-repeat, no-repeat;
  background-position:
    left 0px top 0px,
    left 0px top 0px;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
}
.social_icons {
  justify-content: start;
  gap: 10px;
}

.social_icon {
  height: 50px;
  width: 50px;
  background-color: #fff;
  box-shadow: 0px 0px 10px 0px #dddddd1a;
  border-radius: 5px;
  transition: all .3s;
}
.social_icon:hover {
  background-color: #1b1a17;
}
.social_icon:hover .path-ika6upxx5 {
  fill: #1b1a17;
}
.social_icon:hover .path-izp2wkdsr,
.social_icon:hover .path-in3995sh8,
.social_icon:hover .path-ih17wmh9s {
  fill: #fff;
}
.social_icon svg {
  width: 100%;
  height: 100%;
}
.path-ika6upxx5 {
  fill: #fff;
}
.path-izp2wkdsr,
.path-in3995sh8,
.path-ih17wmh9s {
  fill: #000;
}
.path-igqratrp2,
.path-idrcji2mo {
  fill: transparent;
}

.about_div h5 {
  font-size: 25.6px;
  line-height: 100%;
  margin-bottom: 10px;
  font-weight: 500;
}
.about_div p {
  line-height: 130%;
  color: #3a3a3a;
  font-weight: 300;
  font-size: 17px;
}
.div4 h5 {
  color: #fff;
}
.div4 p {
  width: 70%;
  color: #ddd;
}
.about_icon {
  padding: 12px;
  width: 50px;
  height: 50px;
  background-color: #f0f0f0;
  border-radius: 5px;
  img {
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
}
.div4 .about_icon {
  width: 70px;
  height: 70px;
}
/* ABOUT END */

/* NEWS START */
.info{
  padding-bottom: 65px;
}
.info .section-title {
  padding: 0 0 50px;
  text-align: center;
}

.info .row-section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.info .row-section .column {
  margin-bottom: 27px;
}
.info .column::before {
  content: "";
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#000000a8),
    color-stop(27%, #76636936),
    color-stop(55%, #00000040),
    to(#000000a8)
  );
  background: -o-linear-gradient(
    #000000a8 0%,
    #76636936 27%,
    #00000040 55%,
    #000000a8 100%
  );
  background: linear-gradient(
    #000000a8 0%,
    #76636936 27%,
    #00000040 55%,
    #000000a8 100%
  );
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  display: block;
  z-index: 0;
  position: absolute;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
}
.info .column {
  width: 24%;
  height: 255px;
  display: block;
  color: #fff;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  position: relative;
}
.info .column:hover {
  -webkit-transform: translateY(-10px);
  -ms-transform: translateY(-10px);
  transform: translateY(-10px);
}
.info .column .column-inner {
  width: 100%;
  height: 100%;
  position: relative;
  padding: 16px;
}
.info .info-img {
  width: 100%;
  width: 100%;
  position: absolute;
  z-index: -1;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  left: 0;
  bottom: 0;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
}
.info .info-caption {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.info .info-caption .icons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 10px;
}
.view {
  display: flex;
  gap: 5px;
}
.info .info-caption .icons .view span {
  font-size: 14px;
  font-weight: 700;
}

.info .info-btn {
  margin-top: 24px;
  text-align: center;
}

/* .info .info-btn a {
  display: inline-block;
  color: white !important;
  padding: 10px 20px;
  font-size: 15px;
  border-radius: 4px;
  border: none;
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
  background-color: #494949;
}
.info .info-btn a:hover {
  opacity: 0.8;
} */

@media (max-width: 992px) {
  .info .column {
    width: 49%;
  }
}

@media (max-width: 576px) {
  .info .column {
    width: 100%;
  }
}

.blog-content ul li::marker,
.psico-full ul li::marker {
  color: #00d182;
}

/* NEWS END */
/**************** MAIN END ***********/

/**************** CALL TO ACTION START ***********/
#call-to-action {
  padding: 50px 0;
  background-color: #fff;
}

#call-to-action .content_area {
  background-color: #000;
  border-radius: 30px;
  padding: 60px 80px;
}

#call-to-action .call_to_action_content h3 {
  font-size: 32px;
  display: flex;
  align-items: flex-start;
  gap: 5px;
  font-weight: 700;
  color: #fff;
  line-height: 1.5;
  margin-bottom: 20px;
}

#call-to-action .call_to_action_content h3 img {
  width: 50px;
  height: 50px;
}

#call-to-action .forms_area {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  row-gap: 20px;
}

#call-to-action .forms_area .forms_textarea {
  position: relative;
  width: 100%;
  padding: 0 10px;
}

#call-to-action .forms_textarea textarea {
  border: 1px solid #181818;
  border-radius: 10px;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: border-color 0.2s ease-in-out;
  transition: border-color 0.2s ease-in-out;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  max-height: 200px;
  resize: vertical;
}

#call-to-action .forms_textarea textarea,
.forms_input input {
  display: block;
  min-height: 56px;
  padding: 17px 18px;
  color: #fff;
  opacity: 0.6;
  font-size: 14px;
  line-height: 20px;
  background-color: #2c2c2c;
  outline: 0;
  width: 100%;
  font-family: inherit;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.call_label {
  position: absolute;
  top: 20px;
  left: 25px;
  color: #fff;
  font-size: 12px;
  line-height: 1;
  opacity: 0.5;
  -webkit-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
  pointer-events: none;
}

#call-to-action .forms_textarea textarea:focus + .call_label,
#call-to-action .forms_textarea textarea:valid + .call_label {
  position: absolute;
  top: 5px;
  font-size: 13px;
  width: 100%;
}

#call-to-action .forms_input input:focus + .call_label,
#call-to-action .forms_input input:valid + .call_label {
  position: absolute;
  top: 5px;
  font-size: 13px;
  width: 100%;
}

.forms_input {
  flex: 0 0 50%;
  position: relative;
  padding: 0 10px;
  width: 50%;
}

.forms_input input {
  border: 1px solid #181818;
  border-radius: 10px;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: border-color 0.2s ease-in-out;
  transition: border-color 0.2s ease-in-out;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.forms_btn {
  flex: 0 0 50%;
}

.forms_btn button {
  width: 100%;
  font-family: inherit;
  font-size: 16px;
  background: linear-gradient(to bottom, #ffffffc4 0%, #ffffff 100%);
  color: #000;
  padding: 0.8em 1.2em;
  display: flex;
  align-items: center;
  justify-content: center;
  border: none;
  border-radius: 12px;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  transition: 0.3s;
}

.forms_btn button .svg-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.2);
  margin-right: 0.5em;
  transition: 0.3s;
}

.forms_btn button svg {
  width: 18px;
  height: 18px;
  fill: white;
  transition: 0.3s;
}

.forms_btn button span {
  display: block;
  transition: 0.3s;
}

.forms_btn button:hover {
  transform: translateY(-3px);
  box-shadow: 0 8px 15px rgba(0, 0, 0, 0.3);
}

.forms_btn button:hover .svg-wrapper {
  background-color: rgba(255, 255, 255, 0.5);
}

.forms_btn button:hover svg {
  transform: rotate(45deg);
}

@media screen and (max-width: 991px) {
  #call-to-action .content_area {
    padding: 2rem 1rem;
  }
}

/**************** CALL TO ACTION END ***********/

/**************** FOOTER START ***********/
#footer {
  background-color: #363636;
  padding: 50px 0;
}

.footer_phone-wrap h4 {
  margin-bottom: 20px;
  opacity: 0.5;
  font-size: 24px;
  color: #eee;
}

.footer_phone-wrap a,
.footer_phone-wrap span {
  transition: 0.3s;
  color: #fff;
  display: block;
  margin-bottom: 10px;
  line-height: 1.4;
}

.apply_for_footer {
  display: flex;
  justify-content: flex-end;
  width: 100%;
}

.footer-head .apply_for_footer button {
  display: flex;
  font-weight: 500;
  margin: 0;
  padding: 0;
}
.footer_btn {
  background-color: transparent;
  border-radius: 6px;
  border: 1px solid transparent;
  color: #212529;
  line-height: 1.5;
  font-size: 16px;
  box-shadow:
    inset 0 1px 0 rgba(255, 255, 255, 0.15),
    0 1px 1px rgba(0, 0, 0, 0.075);
  transition:
    color 0.15s ease-in-out,
    background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out,
    box-shadow 0.15s ease-in-out;
}
.footer-head .apply_for_footer button div {
  padding: 20px 40px;
  font-size: 15px;
  display: block;
  border-radius: 10px;
  color: #fff;
  text-transform: uppercase;
  transition: color 0.3s;
  position: relative;
  z-index: 7;
}

.apply_for_footer button div::before {
  border-radius: inherit;
  transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
  border: 2px solid #f7f7f7;
}
.apply_for_footer button div::before,
.footer-head .apply_for_footer button div::after {
  content: "";
  z-index: -1;
  pointer-events: none;
  transition:
    transform 0.5s,
    opacity 0.3s,
    -webkit-transform 0.3s;
  top: 0;
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
}

.footer-head .apply_for_footer button div::after {
  border-radius: inherit;
  transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
  opacity: 0;
}
.apply_for_footer button div::before,
.footer-head .apply_for_footer button div::after {
  content: "";
  z-index: -1;
  pointer-events: none;
  transition:
    transform 0.5s,
    opacity 0.3s,
    -webkit-transform 0.3s;
  top: 0;
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
}

.footer-head .apply_for_footer button div:hover {
  color: #212529;
}

.footer-head .apply_for_footer button div:hover::before {
  transform: scale(1.2);
  opacity: 0;
  border: 2px solid #fff;
}

.footer-head .apply_for_footer button div:hover::after {
  background: #eee;
  opacity: 1;
  transition: 0.5s;
}

.footer-head .footer-menu .footer_menu-list {
  display: flex;
}

.footer-head .footer-menu .footer_menu-list {
  padding: 4px 0;
  flex-wrap: wrap;
  font-size: 13px;
  text-transform: uppercase;
  margin: 3.5rem 0;
  display: flex;
  justify-content: center;
  gap: 20px;
}

.footer-siteby a:hover {
  border-color: transparent;
}

.footer_nav-item a {
  position: relative;
  color: #fff;
  display: block;
  white-space: nowrap;
  font-weight: 700;
}

.footer_nav-item a::before,
.header_nav a::before {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  max-width: 0;
  border-bottom: 2px solid #f76a51;
  color: #f76a51;
  content: attr(data-hover);
  -webkit-transition: max-width 0.5s;
  -moz-transition: max-width 0.5s;
  transition: max-width 0.5s;
  text-shadow: 0 0 #2c2c2c;
}

.footer_nav-item a:hover::before,
.header_nav a:hover::before {
  max-width: 100%;
}
.footer_bottom {
  padding: 0 50px;
}
.footer_bottom .row {
  align-items: center;
  row-gap: 20px;
}
#footer .footer_bottom {
  display: flex;
  flex-wrap: wrap;
  /*padding: 20px 0 40px;*/
  justify-content: space-between;
  align-items: center;
  gap: 30px;
}

.footer-logo a img {
  width: 250px;
  height: auto;
  filter: brightness(0) invert(1);
}

.footer-siteby a img {
  width: 100px;
  height: auto;
}

.footer-copyright {
  padding-right: 5px;
  color: #fff;
}
.footer-copyright,
.footer-siteby {
  -webkit-font-smoothing: antialiased;
}

.footer-siteby {
  color: #fff;
  display: flex;
}

.footer-siteby a {
  display: flex;
  align-items: center;
  gap: 5px;
  color: #fff;
  border-bottom: 1px solid #fff;
  transition: 0.3s;
}

.footer-social-media {
  display: flex;
  gap: 24px;
  justify-content: flex-end;
}

.footer-social-media a {
  color: #fff;
  font-size: 18px;
  position: relative;
  display: block;
}

.footer-icon img {
  width: 21px;
  height: 21px;
}

.footer-icon .colored-icon {
  position: absolute;
  left: 0;
  top: 0;
  transform: scaleX(0);
  transform-origin: left center;
  height: 21px;
  transition: 0.3s;
}

.footer-icon a:hover .colored-icon {
  transform: scaleX(1);
}

@media screen and (max-width: 991px) {
  .apply_for_footer,
  .footer-head .apply_for_footer button,
  .footer-head .apply_for_footer button div {
    width: 100%;
  }

  .footer-copyright,
  .footer-logo,
  .footer_phone-wrap {
    text-align: center;
  }

  .footer-siteby,
  .footer-social-media {
    justify-content: center;
  }
}
/**************** FOOTER END ***********/
